4.6. PHP

PHP の変更点を以下に示します。
  • PHP はバージョン 5.3 にアップグレードされています。 互換性に関する問題によりスクリプトの更新を必要とする場合があります。 詳細については以下の URL を参照してください。
  • デフォルト設定に次の変更が行われています (/etc/php.ini)。
    • error_reportingE_ALL & ~E_DEPRECATED に設定されるようになります (以前は (previously E_ALL)。
    • short_open_tagOff に設定されるようになります (以前は On)。
    • variables_orderGPCS に設定されるようになります (以前は EGPCS)。
    • enable_dlOff に設定されるようになります (以前は On)。
  • mime_magicdbasencurses の拡張は配信されなくなります。